/*----------------menu tab----------------------*/

/* Navigation styles */
#nav6
{
	background-image: url("../images/menu6-menu-bg.png");
	border-radius: 5px;
	display: block;
	font-family: Arial,sans-serif;
	font-size: 14px;
	height: 45px;
	margin-top: 80px;
	mo-border-radius: 5px;
	ms-border-radius: 5px;
	o-border-radius: 5px;
	padding: 0 8px;
	webkit-border-radius: 5px;
	width: 945px;
}
#nav6 ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}
#nav6 a
{
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	
}
#nav6 > ul > li
{
	float: left;
	margin: 7px 0 6px;
	position: relative;
	
}



#nav6 > ul > li > a
{
	border-radius: 4px;
	color: #404040;
	line-height: 32px;
	mo-border-radius: 4px;
	moz-transition: background-color .1s;
	ms-border-radius: 4px;
	ms-transition: background-color .1s;
	o-border-radius: 4px;
	o-transition: background-color .1s;
	padding: 7px 10px;
	transition: background-color .1s;
	webkit-border-radius: 4px;
	webkit-transition: background-color .1s;
}
#nav6 > ul > li:hover > a
{
	background-color: #DE462A;
	color: #e0e0e0;
	moz-transition: background-color .1s,color .1s;
	ms-transition: background-color .1s,color .1s;
	o-transition: background-color .1s,color .1s;
	transition: background-color .1s,color .1s;
	webkit-transition: background-color .1s,color .1s;
}
#nav6 .menu-drop > a
{
	border-radius: 4px 4px 0 0;
	mo-border-radius: 4px 4px 0 0;
	ms-border-radius: 4px 4px 0 0;
	o-border-radius: 4px 4px 0 0;
	padding-right: 10px;
	webkit-border-radius: 4px 4px 0 0;
}
#nav6 .menu-label
{
	background: url("images/menu6-drop1.png") no-repeat right;
	moz-transition: background .1s;
	ms-transition: background .1s;
	o-transition: background .1s;
	padding-right: 15px;
	transition: background .1s;
	webkit-transition: background .1s;
}
#nav6 .menu-drop:hover .menu-label
{
	background: url("images/menu6-drop2.png") no-repeat right;
	moz-transition: background .1s;
	ms-transition: background .1s;
	o-transition: background .1s;
	transition: background .1s;
	webkit-transition: background .1s;
}
#nav6 .menu-right
{
	float: right;
}
#nav6 #menu-home {
	background-image: url("../images/menu6-home1.png");
	background-position: center;
	background-repeat: no-repeat;
	padding: 7px 20px 7px 20px;
	moz-transition: background-image .1s;
	ms-transition: background-image .1s;
	o-transition: background-image .1s;
	transition: background-image .1s;
	webkit-transition: background-image .1s;
} 

#nav6 li:hover #menu-home 
{
	background-image: url("images/menu6-home2.png");
	moz-transition: background-image .1s;
	ms-transition: background-image .1s;
	o-transition: background-image .1s;
	transition: background-image .1s;
	webkit-transition: background-image .1s;
}
#nav6 ul ul
{
	background-color: #F2F2F2;
	border-radius: 0 4px 4px 4px;
	left: -5000px;
	min-width: 100%;
	mo-border-radius: 0 4px 4px 4px;
	ms-border-radius: 0 4px 4px 4px;
	o-border-radius: 0 4px 4px 4px;
	opacity: 0;
	padding: 4px 0;
	position: absolute;
	webkit-border-radius-: 0 4px 4px 4px;
	z-index: 100;
	border: 1px solid #b6b6b6;
	-webkit-box-shadow: 2px 2px 7px 1px #b6b6b6;
	box-shadow: 2px 2px 7px 1px #b6b6b6; 
        
}
#nav6 .menu-right:hover ul
{
	left: auto;
	right: 0;
}
#nav6 li:hover ul
{
	left: 0;
	moz-transition: opacity .1s;
	ms-transition: opacity .1s;
	opacity: 1;
	o-transition: opacity .1s;
	transition: opacity .1s;
	webkit-transition: opacity .1s;
}
#nav6 ul ul li
{
	white-space: nowrap;
}
#nav6 ul ul a
{
	color: #2B2B2B;
	text-shadow: 0 1px 0 #ffffff;
	display: block;
	font-size: 12px;
	moz-transition: background-color .1s,color .1s;
	ms-transition: background-color .1s,color .1s;
	o-transition: background-color .1s,color .1s;
	padding: 5px 15px 5px 15px;
	transition: background-color .1s,color .1s;
	webkit-transition: background-color .1s,color .1s;
}
#nav6 ul ul a:hover
{
	background-color: #DE462A;
	color: #fff;
	text-shadow: 0 1px 0 #000;
	moz-transition: background-color .1s,color .1s;
	ms-transition: background-color .1s,color .1s;
	o-transition: background-color .1s,color .1s;
	transition: background-color .1s,color .1s;
	webkit-transition: background-color .1s,color .1s;
	webkit-border-radius-: 6px 6px 6px 6px;
	mo-border-radius: 6px 6px 6px 6px;
	ms-border-radius: 6px 6px 6px 6px;
	o-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;	
}

.column ul { /* Задаем общую ширину списка и выравнивание */
	width: 700px;
	margin: 10px auto;
}

.column ul li { /* Задаем ширину столбца, выравнивание и отступы */
	width: 330px;
	float: left;
	margin-left: 10px;
}